@charset "utf-8";

body {

	background-image: url(../images/bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	color: #FFFFFF;

	/*background-color: #13051E;*/
	
	background-color: #0F0C01;

}

* {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

a {

	font-size: 13px;

	color: #e5cc92;

	text-decoration:none;

}

a:hover {

	font-size: 13px;

	text-decoration:none;

	color: #eccb3c;

}

#wrap {

	width:100%;

	float: left;

}

#container {

	width:995px;

	margin:0px auto;

}

#cont_main_box {

	width:995px;

	float:left;

}

#header {

	width:995px;

	float:left;

	

}

.logo {

	width: auto;

	float:left;

	padding-left: 20px;

	

}

.menu {

	width:981px;

	float: left;

	margin-left: 14px;

	background-image: url(../images/menu_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 37px;

	padding-left: 1px;

	padding-top: 2px;

}

.maincontent {

	float: left;

	width: 995px;

	padding-top: 10px;

	padding-bottom: 10px;

}

.left_sidebar {

	float: left;

	width: 704px;

}

.slider_box {

	float: left;

	width: 684px;

	background-image: url(../images/slider_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

	height: 371px;

	padding-top: 3px;

	padding-right: 3px;

	padding-left: 18px;

	margin-bottom: 5px;

}

#cont_main {

	float: left;

	width: 690px;

	padding-left: 14px;

}

.new_hd {

	float: left;

	width: 672px;

	background-image: url(../images/new_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 24px;

	font-family: "Myriad Pro";

	font-size: 15px;

	color: #eccb3c;

	padding-top: 10px;

	padding-left: 18px;

}

.new_list_box {

	float: left;

	width: 665px;

	padding-top: 13px;

	padding-right: 12px;

	padding-left: 11px;

	border: 1px solid #d6aa3b;

	background-color: #0d0a01;

}

.new_list {

	float: left;

	width: 665px;

	margin-bottom: 14px;

	padding-bottom: 10px;

	background-image: url(../images/bottom_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

}

.new_img {

	float: left;

	width: auto;

	border: 1px solid #fbf3b8;

	padding: 2px;

}

.new-club_box {

	float: right;

	width: 508px;

	padding-left: 12px;

}

.club_hd {

	float: left;

	width: auto;

	font-size: 15px;

	color: #e5cc92;

	padding-bottom: 5px;

	font-family: "Myriad Pro";

}

.club_hd_link {

	font-size: 20px;

	color: #e5cc92;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.club_hd_link:hover {

	font-size: 20px;

	color: #eccb3c;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.club_text {

	float: left;

	width: 100%;

}

.read_btn {

	float: left;

	width: 100%;

	padding-top: 8px;

}

.read_btn a {

	float: left;

	width: 15%;

	background-image: url(../images/read-fuul_btn.png);

	background-repeat: no-repeat;

	background-position: left top;

	height: 18px;

}

.read_btn a:hover {

	background-position: left bottom;	

}

#cont_mid {

	float: left;

	width: 690px;

	padding-left: 14px;

	padding-top: 8px;

}

.conat_box {

	float: left;

	width: 340px;

	

}

.conat_box1 {

	float: left;

	width: 340px;

	margin-left: 10px;

}

.conat_hd {

	background-image: url(../images/conat_hd.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	float: left;

	height: 27px;

	width: 323px;

	font-size: 15px;

	color: #eccb3c;

	font-family: "Myriad Pro";

	padding-left: 17px;

	padding-top: 8px;

}

.conta_box {

	float: left;

	width: 320px;

	padding-left: 18px;

	padding-bottom: 6px;

	border: 1px solid #d6aa3b;

	background-color: #0d0a01;

}

.conta_box2 {

	float: left;

	width: 320px;

	padding-left: 18px;

	padding-bottom: 40px;

	border: 1px solid #d6aa3b;

	background-color: #0d0a01;

}

.symbol_box {

	float: left;

	width: 290px;

	background-image: url(../images/symbol_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

	margin-top: 10px;

	margin-bottom: 10px;

	padding-bottom: 8px;

}

.add_hd {

	font-family: "Myriad Pro";

	font-size: 16px;

	color: #e5cc92;

	float: left;

	width: 85px;

}

.lerland_hd {

	float: left;

	width: auto;

	color: #fff;

	font-size: 13px;

}

.view_box {

	float: left;

	width: 305px;

	padding-top: 10px;

}

.view_box ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;	

}

.view_box ul li {

	float: left;

	width: 305px;

	padding-bottom: 1px;

}

.view-all_box {

	float: left;

	width: 100%;

	font-size: 11px;

	color: #e5cc92;

	text-align: center;

	padding-bottom: 8px;

}

.view_link {

	font-size: 11px;

	text-decoration: underline;

	color: #e5cc92;

}

.view_link:hover {

	font-size: 11px;

	text-decoration: none;

	color: #e5cc92;

}

.right_sidebar {

	float: left;

	width: 280px;

	margin-left: 10px;

}

.comnalin {

	width:100%;

	float:left;

}.cash_hd {

	float: left;

	height: 25px;

	width: 266px;

	background-image: url(../images/cash_hd.png);

	background-repeat: no-repeat;

	background-position: left top;

	

	font-size: 14px;

	color: #eccb3c; 

	padding-left: 14px;

	padding-top: 6px;

}

.total_box {

	float: left;

	width: 250px;

	border: 1px solid #c8a429;

	background-color: #0d0a01;

	padding-top: 8px;

	padding-right: 15px;

	padding-left: 13px;

	padding-bottom: 10px;

	margin-bottom: 10px;

	background-image: url(../images/right_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

.total_btn {

	background-image: url(../images/total_btn.gif);

	background-repeat: no-repeat;

	background-position: center top;

	float: left;

	height: 68px;

	width: 249px;

	text-align: center;

	font-size: 14px;

	color: #ffff00;

	font-family: "Myriad Pro";

	padding-top: 6px;

	margin-left: 2px;

}

.font_40 {

	font-size: 43px;

	color: #FFFFFF;

	float: left;

	width: 100%;

	font-family: "Myriad Pro";

}

.join_btn {

	float: left;

	height: 58px;

	width: 254px;

	margin-top: 2px;

}

.tournaments_box {

	float: left;

	width: 278px;

	border: 1px solid #c8a429;

	background-color: #0d0a01;

	padding-top: 8px;

	margin-bottom: 10px;

	background-image: url(../images/bg_right.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}

.tonight_hd {

	float: left;

	width: 270px;

	text-align: center;

	font-family: "Myriad Pro";

	font-size: 15px;

	background-image: url(../images/symbol_right.png);

	background-repeat: no-repeat;

	background-position: right bottom;

	padding-bottom: 5px;

	color: #fff;

}

.tonight_hd1{

	color: #fff;

	float: left;

	width: 187px;

	font-size: 13px;

	margin-bottom: 5px;

}

.game_box {

	float: left;

	width: 269px;

	font-family: "Myriad Pro";

	font-size: 15px;

	margin-left: 8px;

	background-image: url(../images/symbol_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

	padding-bottom: 5px;

	margin-top: 5px;

	margin-bottom: 5px;

}.starts_hd {

	float: left;

	width: 74px;

	color: #ffff00;

	font-size: 14px;

	text-align: right;

	margin-right: 8px;

}

.wed_hd {

	float: left;

	width: 187px;

	font-size: 13px;

	margin-bottom: 5px;

}

.all_btn {

	float: left;

	width: 270px;

	margin-top: 2px;

	margin-bottom: 4px;

	text-align: right;

}

.join-now_btn {

	float: left;

	width: 276px;

	margin-left: 1px;

	margin-bottom: 3px;

}

.font_13 {

	font-size: 13px;

	color: #ffff00;

	font-family: "Myriad Pro";

}

.font_13_link {

	font-size: 13px;

	color: #ffff00;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.font_13_link:hover {

	font-size: 13px;

	color: #7d4473;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.font-13 {

	font-size: 13px;

	color: #7d4473;

	font-family: "Myriad Pro";

	padding-top: 5px;

}

.news-letter_bg {

	background-image: url(../images/news-letter_bg.png);

	background-repeat: no-repeat;

	background-position: left top;

	float: left;

	height: 163px;

	width: 270px;

	padding-left: 10px;

	margin-bottom: 15px;

}

.news-letter_hd {

	float: left;

	width: 270px;

	padding-top: 42px;

	text-align: center;

}

.updates_box {

	float: left;

	width: 260px;

	padding-top: 4px;

	background-image: url(../images/symbol_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

	font-size: 13px;

	padding-bottom: 16px;

	margin-left: 3px;

}

.sing-up_btn {

	float: left;

	width: 270px;

	padding-top: 4px;

}

#footer {

	float: left;

	width: 100%;

}

#footer_main {

	width: 995px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}

.footer_bg {

	float: left;

	width: 995px;

	background-image: url(../images/footer_line.png);

	background-repeat: no-repeat;

	background-position: right top;

	margin-top: 10px;

}

.Copy_right {

	float: left;

	width: 100%;

	text-align: center;

	padding-top: 15px;

	font-size: 11px;

	color: #f2b21b;

}

.footer_logo {

	float: left;

	width: 100%;

	text-align: center;

	padding-top: 10px;

	padding-bottom: 10px;

}



/*------------------------------------news-article--------------------------------------*/

.open_box {

	float: left;

	width: 100%;

	background-image: url(../images/bottom_line.png);

	background-repeat: no-repeat;

	background-position: center bottom;

	margin-bottom: 10px;

	padding-bottom: 5px;

	font-family: "Myriad Pro";

	font-size: 20px;

	color: #e5cc92;

	padding-top: 10px;

	line-height: 25px;

}

.date_hd {

	float: left;

	width: auto;

	text-align: center;

	font-family: "Myriad Pro";

	font-size: 12px;

	color: #fff;

}

.new_text {

	float: left;

	width: 100%;

	line-height: 18px;

	background-image: url(../images/bottom_line.png);

	background-repeat: no-repeat;

	background-position: center bottom;

	padding-bottom: 15px;

}

.icon_box {

	float: right;

	width: 50%;

	margin-top: 10px;

	margin-bottom: 10px;

}

.icon_box ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;	

}

.icon_box ul li {

	float: right;

	width: auto;

	padding-right: 8px;

	

}

.img_box {

	float: right;

	width: auto;

	margin-right: 10px;

	margin-left: 40px;

	border: 2px solid #fbf3b8;

	margin-bottom: 10px;

	padding: 2px;

}

.aln {

	width: 178px !important;

}



/*------------------------------------news--------------------------------------*/

.show_list_page_blue {

	float: left;

	width: 73%;

	margin-top: 5px;

	margin-bottom: 5px;

	padding-left: 28%;

}

.show_list_page_blue ul {

	float: left;

	margin: 0px;

	padding: 0px;

	list-style: none;

}

.show_list_page_blue ul li {

	float: left;

	width: auto;

	padding-right: 2px;

	padding-left: 2px;

}

.show_list_page_blue ul li a {

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

	border: 1px solid #400e4c;

	background-color: #15071c;

	padding: 5px;

	background-image: url(../images/page_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

.show_list_page_blue ul li a:hover {

	color: #723c6b;

	background-image: url(../images/page_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

.show_list_page_blue ul li a.selected {

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

	background-image: url(../images/page_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	text-decoration: underline;

	padding: 5px;

}

.show_list_page_blue ul li a.selected2 {

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

	text-decoration: underline;

	padding: 5px;

	background-color: #15061b;

}



/*------------------------------------the-club--------------------------------------*/

.club_img {

	float: left;

	width: 645px;

	border: 1px solid #fbf3b8;

	margin-bottom: 15px;

	height:181px;

}

.sport_hd {

	float: left;

	width: 100%;

	margin-bottom: 8px;

	padding-bottom: 5px;

	font-family: "Myriad Pro";

	font-size: 20px;

	color: #e5cc92;

	padding-top: 10px;

	line-height: 25px;

}

.club_text {

	float: left;

	width: 100%;

	line-height: 18px;

	

}

.rules_box {

	float: left;

	width: 326px;

	border: 1px solid #d6aa3b;

	background-color: #0d0a01;

	padding-top: 10px;

	padding-left: 10px;

	padding-bottom: 15px;

}

.cash_bg {

	background-image: url(../images/cash_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	float: left;

	height: 111px;

	width: 314px;

	text-align: center;

	padding-top: 2px;

}

.cash_text {

	float: left;

	width: 314px;

	margin-top: 4px;

}

.the-club_sub {

	float: left;

	width: 95%;

	margin-left: 5%;

	margin-top: 2%;

	margin-bottom: 2%;

}

.the-club_sub ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;	

}

.the-club_sub ul li {

	float: left;

	width: 100%;

	padding-bottom: 8px;

}



/*------------------------------------cash-games--------------------------------------*/

.login_box {

	float: left;

	width: 644px;

	background-image: url(../images/login_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 106px;

	margin-bottom: 10px;

	padding-right: 22px;

	padding-left: 24px;

	padding-top: 30px;

}

.text_field_box {

	float: left;

	width: 100%;

	background-image: url(../images/bottom_line.png);

	background-repeat: no-repeat;

	background-position: center bottom;

	padding-bottom: 10px;

}

.text_field_box ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;	

}

.text_field_box ul li {

	float: left;

	width:auto;

	color: #f8c301;

	padding-right: 21px;

}

.text_name {

	font-size: 18px;

	float: left;

	color: #f8c301;

	width: auto;

}



.text_field {

	float: left;

	width: 300px;

	padding-top: 6px;

	padding-right: 2px;

	padding-bottom: 6px;

	padding-left: 2px;

	border: 1px solid #d1d1d1;

	background-color: #1a1e2c;

	color: #FFFFFF;

}

.text_field1 {

	float: left;

	width: 300px;

	height: 150px;

	padding-top: 6px;

	font-family: Arial;

	padding-right: 2px;

	padding-bottom: 6px;

	padding-left: 2px;

	border: 1px solid #d1d1d1;

	background-color: #1a1e2c;

	color: #FFFFFF;

}

.text_area{

float: left;

	width: 70px;

	padding-top: 6px;

	padding-right: 2px;

	padding-bottom: 6px;

	padding-left: 2px;

	border: 1px solid #d1d1d1;

	background-color: #1a1e2c;

	color: #FFFFFF;

}

.login_btn {

	float: left;

	width: auto;

	padding-top: 20px;

}

.remember_box {

	float: right;

	width: 50%;

	margin-top: 5px;

}

.remember_box ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;	

}

.remember_box ul li {

	float: right;

	width: auto;

	font-size: 12px;

	color: #e5cc92;

	padding-left: 15px;

}

.remember_box ul li a {

	font-size: 12px;

	color: #e5cc92;

	text-decoration: underline;

}

.remember_box ul li a:hover {

	font-size: 12px;

	color: #e5cc92;

	text-decoration: none;

}



/*------------------------------------members--------------------------------------*/

.sign_box {

	float: left;

	width: 95%;

	margin-top: 20px;

	background-repeat: no-repeat;

	background-position: left bottom;

	margin-bottom: 10px;

	padding-bottom: 10px;

	padding-left: 30px;

}

.style2{

float: left;

color:#FF0000;

padding-right: 2px;

padding-left: 2px;

padding-bottom: 6px;

}

.style1{

float: left;

color:#FF0000;

padding-right: 2px;

padding-left: 2px;

padding-bottom: 6px;

}

.nots{

float: left;

width: 100%;

padding-right: 2px;

padding-left: 2px;

padding-bottom: 6px;

margin-top:10px;

}

.field_box{

	float:left;

	width:380px;

	margin-top:10px;

}

.field_name2{

	float:left;

	width:160px;

	text-align:left;

	padding-right:8px;

	padding-top:8px;

	font-size:18px;

	color:#e5cc92;

}

.input_box{

	float:left;

	width:210px;

	padding-top: 5px;

	font-size: 13px;

	color: #666666;

	line-height: 20px;

}

.input_box1{

	

	float:left;

	/*width:210px;*/

	width:400px;

	padding-right:8px;

	padding-top: 10px;

	/*font-size: 13px;*/

	padding-left:170px;	

	color: #FFFFFF;

	line-height: 20px;

}

.example_box {

	/*float: left;*/

	width: 85%;

	/*background-image: url(../images/bottom_line.png);*/

	background-repeat: no-repeat;

	

	text-align: center;

	/*padding-left: 100px;*/

	text-align: left;

	font-size: 15px;

	color: #e5cc92;

	font-weight: bold;

	

}

.sign-up_btn {

  padding-top:10px;

	float: left;

	width: 96%;

	padding-bottom: 30px;

	text-align: right;

}

.banner_right {

	float: left;

	width: 279px;

	border: 1px solid #d89ea1;

	background-color: #0d0a01;

	

	margin-bottom: 5px;

	height: 690px;

	text-align: center;

	font-size: 18px;

	color: #e5cc92;

}

.facebook_icon {

	float: left;

	width: 100%;

	text-align:center;

}



/*------------------------------------tournaments--------------------------------------*/



.tourna-ments_box {

	float: left;

	width: 665px;

	border: 1px solid #d6aa3b;

	padding-top: 13px;

	padding-right: 12px;

	padding-left: 11px;

	background-color: #0d0a01;

	margin-bottom:10px;

}.when_box {

	float: left;

	width: 100%;

}

.when_had {

	float: left;

	width: 100%;

	background-image: url(../images/when_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	height: 24px;

}

.whe_hd {

	float: left;

	width: 180px;

	padding-left: 8px;

	font-size: 14px;

	color: #e5cc92;

	font-weight: bold;

	padding-top: 5px;

}

.start_hd {

	float: left;

	width: 59px;

	padding-left: 8px;

	font-size: 14px;

	color: #e5cc92;

	font-weight: bold;

	padding-top: 5px;

}

.buy_hd {

	float: left;

	width: 60px;

	padding-left:4px;

	font-size: 14px;

	color: #e5cc92;

	font-weight: bold;

	padding-top: 5px;

}

.detai_hd {

	float: left;

	width: 100px;

	font-size: 14px;

	color: #e5cc92;

	font-weight: bold;

	padding-top: 5px;

}.full-detail_box {

	float: left;

	width: 100%;

	padding-bottom: 15px;

}

.fulll_box {

	float: left;

	width: 432px;

	height:auto;

	

}

.fulll_box ul {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	background-image: url(../images/in_line.jpg);

	background-position: left bottom;

	background-repeat: no-repeat;

	width:100%;

	float:left;	

}

.fulll_box ul li {

	float: left;

	width: auto;

	margin-top: 3px;

	margin-bottom: 3px;

	padding-top: 3px;

	padding-bottom: 3px;

}

.mon_main {

	float: left;

	width: 200px !important;

	padding-left:9px;

	font-size: 13px;

	font-weight: bold;

	color: #e5cc92;

}

.mon_main1 {

	float: left;

	width: 55px !important;

	text-align:center;

	

}

.start_main {

	float: left;

	width: 20px !important;

	padding-right:20px;

	text-align:center;

	

}

.mon_main_btn {

	float: left;

	width: 105px !important;

	text-align:center;

	

}

.tournament_right_box {

	float: right;

	width: 208px;

	border: 1px solid #fbf3b8;

	background-image: url(../images/tournament_right_bg.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 200px;

	margin-top: 8px;

	padding-left: 14px;

	padding-top: 10px;

}

.font_14yell {

	font-size: 14px;

	color: #e5cc92;

	font-weight: bold;

	line-height: 18px;

	

}

.tour_rules_box {

	float: left;

	width: 317px;

	height:193px;

	border: 1px solid #d6aa3b;

	background-color: #0d0a01;

	padding-top: 9px;

	padding-left: 9px;

	padding-bottom: 4px;

	padding-right: 10px;

}

.tour_rules_hd {

	float: left;

	width: 100%;

	background-image: url(../images/when_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	height: 24px;

	

}

.date_hed {

	float: left;

	width: 78px;

	padding-top: 5px;

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

	text-align:center;

}

.name_hd {

	float: left;

	width: 152px;

	padding-top: 5px;

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

}

.results_hed {

	float: left;

	width: 86px;

	padding-top: 5px;

	font-size: 12px;

	font-weight: bold;

	color: #e5cc92;

	text-align:center;

}

.results_box {

	float: left;

	width: 100%;

	margin-top: 2px;

	margin-bottom: 2px;

	padding-top: 3px;

	

}

.results_box ul {

	margin: 0px;

	list-style-type: none;

	float: left;

	width: 100%;

	background-image: url(../images/symbol_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 0px;

}

.results_box ul li {

	float: left;

	width: auto;

	padding-bottom:3px;

	padding-top:3px;

	

}

.date_main {

	float: left;

	width: 79px !important;

	text-align:center;

	

}

.name_main {

	float: left;

	width: 152px !important;

	font-size: 14px;

	font-weight: bold;

	color: #e5cc92;

	

}

.view_all {

	float: left;

	width: 100%;

	font-size: 11px;

	color: #e5cc92;

	text-align: center;

	background-image: url(../images/when_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	height: 24px;

	padding-top: 5px;

	margin-bottom: 12px;

}

.font_12black {

	font-size: 12px;

	line-height: 18px;

	text-align: justify;

	color: #FFFFFF;

}

.wanted_hd {

	float: left;

	width: 99%;

	font-size: 18px;

	margin-bottom:10px;

	color: #eccb3c;

	background-image: url(../images/when_bg.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	height: 24px;

	padding-left: 5px;

}

.click_link {

	font-size: 13px;

	color: #e5cc92;

	text-decoration:underline;

}.

click_link:hover {

	font-size: 13px;

	text-decoration:none;

	color: #7d4473;

}

.wh_in{

 width:400px;

  color:#FFFFFF;

  padding-left:150px;

}

.side_box  {

	float: left;

	width: auto;

}

.side_box ul {

    margin: 3px;

	padding: 5px;

	

}

.side_box  ul li {

	float: left;

	margin: 3px;

	padding: 5px;

	list-style-type: disc;

	list-style:inside;

}



/*----------------------------------{ 29,5,2014 }----------------------*/

.gaming_list {

	float: left;

	width: 665px;

	margin-bottom: 14px;

	padding-bottom: 10px;

	background-image: url(../images/bottom_line.png);

	background-repeat: no-repeat;

	background-position: left bottom;

}

.gaming_list .new_img {

	float: left;

	width: auto;

	border: 1px solid #fbf3b8;

	padding: 2px;

}

.gaming_list .new-club_box {

	float: right;

	width: 465px;

	padding-left: 12px;

}
.gaming_list .new-club_box2 {

	float: right;

	width: 508px;

	padding-left: 12px;

}


.gaming_list .club_hd {

	float: left;

	width: 100%;

	font-size: 20px;

	color: #e5cc92;

	padding-bottom: 5px;

	font-family: "Myriad Pro";

}

.gaming_list .club_hd_link {

	font-size: 15px;

	color: #e5cc92;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.gaming_list .club_hd_link:hover {

	font-size: 15px;

	color: #7d4473;

	font-family: "Myriad Pro";

	text-decoration: none;

}

.gaming_list .club_text {

	float: left;

	width: 100%;

}

.gaming_list .read_btn {

	float: left;

	width: 100%;

	padding-top: 8px;

}

.gaming_list .read_btn a {

	float: left;

	width: 100%;

	background-image: url(../images/read_more_btn.png);

	background-repeat: no-repeat;

	background-position: left top;

	height: 18px;

}

.gaming_list .read_btn a:hover {

	background-position: left bottom;	

}

.roulette_list {

	float: left;

	width: 665px;

	margin-bottom: 14px;

	padding-bottom: 10px;

}

.new_img2 {

	border: 1px solid #fbf3b8;

	padding: 2px;

	margin-right: 10px;

}

.new_img_box {

	float: left;

	width: 100%;

	padding: 20px 0px;

	text-align: center;

}

.roulette_list .club_hd {

	float: left;

	width: 100%;

	font-size: 20px;

	color: #e5cc92;

	padding-bottom: 5px;

	font-family: "Myriad Pro";

}

.roulette_list .club_text {

	float: left;

	width: 100%;

}



.ser_box{

	float: left;

	width: 80%;

	padding-left: 5%;

	padding: 15px 0px 15px 5%;

}



.ser_box ul{

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

.ser_box ul li{

	float: left;

	width: 70%;

	font-size: 13px;

	padding: 0px 0px 0px 15px;

	margin-bottom: 8px;

	background-image: url(../images/arrow1.png);

	background-repeat: no-repeat;

	background-position: left center;

}

.conta_box3 {

	float: left;

	width: 320px;

	padding-left: 18px;

	padding-bottom: 40px;

	background-color: #0d0a01;

}

.conta_box3 .symbol_box {

	float: left;

	width: 290px;

	margin-top: 10px;

	margin-bottom: 0px;

	padding-bottom: 8px;

}

.conta_box3 .lerland_hd{

	float: left;

	width: auto;

	color: #fff;

	font-size: 13px;

}

.conta_box3 .lerland_hd a{

	color: #fff;

}

.conta_box3 .lerland_hd  a:hover{

	color: #e5cc92;

}



.add_box {

	float: left;

	width: 258px;

	border: 1px solid #d89ea1;

	background-color: #0d0a01;

	padding: 10px;

}



.homepage_txt_box{

	float: left;

	width: 665px;

	padding: 12px;
	
	margin-bottom:15px;

	border: 1px solid #c8a429;

	background-color: #0d0a01;

}